<div class="navbar navbar-collapse navbar-dark bg-dark">
  <button class="navbar-toggler" data-toggle="collapse" data-target="#menu" type="button">
    <a class="navbar-toggler-icon"></a>
  </button>

  <div id="menu" class="navbar-collapse collapse">
    <ul class="navbar-nav">
      <li class="nav-item">
        <a routerLink="/" class="nav-link">Home</a>
      </li>
      <li class="nav-item">
        <a [routerLink]="['students/manage/add']" class="nav-link">Add Student</a>
      </li>
    </ul>
  </div>
</div>
